
@font-face{
    font-family: 'Gabriela';
    font-weight: normal;
    font-style: normal;

    src: url('/i/fonts/Gabriela-Regular_0.ttf') format('truetype');
}
/*@font-face{
    font-family: 'PT_Serif_bold';
    font-weight: normal;
    font-style: normal;

    src: url('/i/fonts/PT_Serif-Web-Bold.ttf') format('truetype');
}
@font-face{
    font-family: 'PT_Serif_regular';
    font-weight: normal;
    font-style: normal;

    src: url('/i/fonts/PT_Serif-Web-Regular.ttf') format('truetype');
}*/
*{
    box-sizing: border-box;
}
html{
    color: rgba(247, 225, 147, .9);
    font-family: 'Gabriela';
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection{
    background: #b3d4fc;
    text-shadow: none;
}
::selection{
    background: #b3d4fc;
    text-shadow: none;
}
a{
    color: rgb(247, 225, 147);
}
a:hover{
    text-decoration: none;
}
ul{
    padding: 0;
}
p{
    margin: 0;
}
.section_data .section_title{
    color: rgb(247, 225, 147);
    font-size: 26px;
    text-align: left;
}
@supports (-webkit-background-clip: text){
    .section_data .section_title{
        background:    -moz-linear-gradient(bottom, rgb(193, 159, 42) 0%, rgb(150, 123, 29) 21%, rgb(223, 180, 32) 35%, rgb(255, 227, 150) 50%, rgb(223, 180, 32) 68%, rgb(187, 141, 2) 82%, rgb(217, 200, 55) 100%);
        background:      -o-linear-gradient(bottom, rgb(193, 159, 42) 0%, rgb(150, 123, 29) 21%, rgb(223, 180, 32) 35%, rgb(255, 227, 150) 50%, rgb(223, 180, 32) 68%, rgb(187, 141, 2) 82%, rgb(217, 200, 55) 100%);
        background: -webkit-linear-gradient(bottom, rgb(193, 159, 42) 0%, rgb(150, 123, 29) 21%, rgb(223, 180, 32) 35%, rgb(255, 227, 150) 50%, rgb(223, 180, 32) 68%, rgb(187, 141, 2) 82%, rgb(217, 200, 55) 100%);
        background:         linear-gradient(to top, rgb(193, 159, 42) 0%, rgb(150, 123, 29) 21%, rgb(223, 180, 32) 35%, rgb(255, 227, 150) 50%, rgb(223, 180, 32) 68%, rgb(187, 141, 2) 82%, rgb(217, 200, 55) 100%);
        -webkit-background-clip: text;

        color: transparent;
    }
}

select,
textarea,
input[type='text'],
input[type='password'],
input[type='date'],
input[type='url'],
input[type='email']{
    color: rgb(39, 39, 39);
    font-family: 'Georgia';
    font-size: 15px;
    font-style: italic;

    padding: 0 10px;

    border: 2px solid #f0cb79;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
input[type='text']:focus,
input[type='password']:focus,
input[type='email']:focus{
    outline: none;
}
select[disabled],
textarea[disabled],
input[disabled]{
  cursor: not-allowed;
}
.msg{
    text-align: left;
}
.msg span{
    color: rgba(255, 255, 255, .9);
    font-size: 12px;
    font-style: italic;
    display: block
}
.msg span.msg_i{
  color: rgba(0, 255, 0, .9);
}
.msg span[error|='10612'],
.msg span.msg_e{
  color: rgba(255, 0, 0, .9);
}

hr{
    display: block;

    height: 1px;
    margin: 1em 0;
    padding: 0;

    border: 0;
    border-top: 1px solid #ccc;
}
audio,
canvas,
iframe,
img,
svg,
video{
    vertical-align: middle;
}
fieldset{
    margin: 0;
    padding: 0;

    border: 0;
}
textarea{
    resize: vertical;
}
.button_gold{
    background-color: rgb(255, 255, 255);
    background-image:    -moz-linear-gradient(bottom, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);
    background-image:      -o-linear-gradient(bottom, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);
    background-image:         linear-gradient(to top, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);

    color: rgb(0, 0, 0);
    font-family: 'Gabriela';
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1.5px;

    height: 30px;
    padding: 0 25px;

    cursor: pointer;
    border: none;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.button_gold:hover{
    background-image:    -moz-linear-gradient(bottom, rgb(255, 243, 159) 0%, rgb(255, 243, 159) 1%, rgb(219, 194, 52) 22%, rgb(255, 234, 116) 37%, rgb(255, 248, 172) 45%, rgb(214, 185, 23) 53%, rgb(198, 139, 36) 62%, rgb(158, 112, 31) 81%, rgb(255, 223, 96) 100%);
    background-image:      -o-linear-gradient(bottom, rgb(255, 243, 159) 0%, rgb(255, 243, 159) 1%, rgb(219, 194, 52) 22%, rgb(255, 234, 116) 37%, rgb(255, 248, 172) 45%, rgb(214, 185, 23) 53%, rgb(198, 139, 36) 62%, rgb(158, 112, 31) 81%, rgb(255, 223, 96) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(255, 243, 159) 0%, rgb(255, 243, 159) 1%, rgb(219, 194, 52) 22%, rgb(255, 234, 116) 37%, rgb(255, 248, 172) 45%, rgb(214, 185, 23) 53%, rgb(198, 139, 36) 62%, rgb(158, 112, 31) 81%, rgb(255, 223, 96) 100%);
    background-image:         linear-gradient(to top, rgb(255, 243, 159) 0%, rgb(255, 243, 159) 1%, rgb(219, 194, 52) 22%, rgb(255, 234, 116) 37%, rgb(255, 248, 172) 45%, rgb(214, 185, 23) 53%, rgb(198, 139, 36) 62%, rgb(158, 112, 31) 81%, rgb(255, 223, 96) 100%);
}
.button_gold[disabled],
.button_gold[disabled]:hover{
    cursor: not-allowed;
    background-image:    -moz-linear-gradient(bottom, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);
    background-image:      -o-linear-gradient(bottom, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);
    background-image:         linear-gradient(to top, rgb(255, 223, 96) 0%, rgb(158, 112, 31) 19%, rgb(198, 139, 36) 38%, rgb(214, 185, 23) 47%, rgb(255, 248, 172) 55%, rgb(255, 234, 116) 63%, rgb(219, 194, 52) 78%, rgb(255, 243, 159) 99%, rgb(255, 243, 159) 100%);
}
.show_1000{
    display: inline-block;
}
.show_480{
    display: none;
}
html{
    background:#000 url(/inx/bg_index.jpg) no-repeat center top;
}
body{
    margin: 0;
	font-family:tahoma;
}
.wrapper{
    font-size: 14px;

    position: relative;

    display: inline-block;
    overflow: hidden;

    width: 100%;
    min-width: 480px;
}
.background_side{
    position: absolute;
    z-index: -1;

    overflow: hidden;

    width: 1000px;
    height: 100%;
}
.background_side_left,
.background_side_right{


    position: absolute;

    display: inline-block;

    width: 100%;
    height: 100%;
}
.background_side_left{
    left: 0;

    -webkit-transform: scaleX(-1);
       -moz-transform: scaleX(-1);
         -o-transform: scaleX(-1);
            transform: scaleX(-1);

        filter: FlipH;
    -ms-filter: 'FlipH';
}
.background_side_right{
    right: 0;
}
.section_sep{
    background: url(/inx/section_sep.png) repeat-x;
    -webkit-box-shadow: 1.5px 2.6px 7px rgba(0, 0, 0, .75);
       -moz-box-shadow: 1.5px 2.6px 7px rgba(0, 0, 0, .75);
            box-shadow: 1.5px 2.6px 7px rgba(0, 0, 0, .75);

    width: 100%;
    height: 3px;
}
.section_sep_round{
    background: url(/inx/section_sep_round.png) center top repeat-x;

    width: 100%;
    height: 22px;
}
section.section_data{
    position: relative;

    width: 960px;
    margin: 0 auto;
    padding: 25px 20px;
}
.header_nav{
    display: inline-block;
    width: 100%;
    position:relative;
    z-index:1;
}
.header_nav ul{
    font-size: 0;
    line-height: 0;
    text-align: center;
    letter-spacing: -1px;
}
.header_nav li{
    font-size: 16px;
    line-height: normal;
    letter-spacing: normal;

    display: -moz-inline-stack!important;
    display: inline-block;
    zoom: 1;
}
.header_nav li span{
    color: rgba(247, 225, 147, .8);

    display: inline-block;

    width: 40px;

    cursor: default;
}
.header_nav li a{
    color: rgba(255, 255, 255, .9);
    font-size: 16px;
    text-decoration: none;
}
.header_nav li a:hover{
    color: rgb(247, 225, 147);
}
.header_nav li:nth-last-child(1) a{
    color: rgb(247, 225, 147);
}
.header_nav li:nth-last-child(1) a:hover{
    text-decoration: underline;
}
.header_nav li svg{
    margin: 0 5px 5px 0;
}
.header_logo_back{
    background: url(/inx/logo_back.png) center no-repeat;
    background-size: contain;

    position: absolute;
    z-index: -1;
    left: 50%;

    width: 700px;
    height: 560px;
    margin: -50px auto 0 -330px;
}
.header_logo{
    text-align: center;
    position: relative;

    height: 560px;
    margin: -70px auto -70px auto;
}
.header_logo img{
    margin-top: 100px;
}
.header_auth{
    text-align: center;
    position:relative;
    width: 534px;
    margin: 0 auto;
}
.header_auth .msg{
    padding: 5px 0 0 16px;
}
.header_auth input[type='text'],
.header_auth input[type='password']{
    background-color: rgb(255, 255, 255);

    width: 240px;
    height: 28px;
    margin: 0 10px;
}
.header_auth input[type='submit']{
    margin: 40px 0 10px 0;
}
.header_auth a{
    color: rgb(247, 225, 147);
    font-size: 13px;
}
.header_auth .reg{
    display: none;
}
.header_auth .reg svg{
    margin: 0 5px 2px 30px;
}
section.about{
    text-align: center;
}
.about_img_wrapper{
    display: inline-block;

    width: 100%;
}
.about_img_back{
    background: url(/inx/about_yellow_back.png) center 50px no-repeat;

    position: absolute;
    z-index: -1;

    width: 97%;
    height: 280px;
}
.about_img{


    width: 100%;
    height: 243px;
}
section.about article{
    color: rgba(237, 216, 141, .9);
    font-size: 14px;
    text-align: left;
    vertical-align: top;

    display: inline-block;

    width: 49%;
    padding: 15px 4%;
}
section.about .about_reg{
    margin-top: 30px;
}
section.news{
    text-align: center;
}
section.news .section_title{
    width: 100%;
}
section.news .article_wrapper{
    display: inline-block;

    width: 100%;
}
section.news article{
    color: rgba(237, 216, 141, .9);
    font-size: 14px;
    text-align: left;
    vertical-align: top;

    display: inline-block;

    width: 40%;
    padding: 15px 4%;
}
section.news article .date{
    color: rgba(255, 255, 255, .9);
    font-size: 13px;
    font-style: italic;

    width: 100%;
}
section.news article .article_title{
    color: rgba(255, 255, 255, .9);
    font-size: 18px;

    width: 100%;
    margin: 0;
}
section.news article .separator{
    font-size: 18px;

    display: inline-block;

    width: 100%;
    margin: 14px 0 7px 0;

    border-top: 2px dotted rgba(145, 145, 145, .9);
}
section.news .news_moreNews{
    margin-top: 30px;
}
section.footer .copyright{
    color: rgb(174, 174, 174);
    font-size: 13px;

    display: inline-block;
}
section.footer .social{
    display: inline-block;
    float: right;
}
section.footer .social .button_gold{
    display: inline-block;

    margin-right: 10px;
    padding: 0;
}
section.footer .social .button_gold:nth-last-child(1){
    margin-right: 0;
}
.social_facebook{
    background: url(/inx/social_facebook.png) center no-repeat;

    display: inline-block;

    width: 29px;
    height: 29px;
}
.social_vk{
    background: url(/inx/social_vk.png) center no-repeat;

    display: inline-block;

    width: 29px;
    height: 29px;
}
section.footer .social .button_gold{
    -webkit-border-radius: 0px;
       -moz-border-radius: 0px;
            border-radius: 0px;
}


/*REG PAGE*/
.check_valid_img{
    display: inline-block;

    width: 16px;
    height: 16px;
}
.error .check_valid_img{
    background: url(/inx/warning.svg) no-repeat;
}
.ok .check_valid_img{
    background: url(/inx/good.svg) no-repeat;
}
.validwarning,
form.reg_form div.msg{
    color: rgba(255, 255, 255, .9);
    font-size: 12px;
    font-style: italic;

    overflow: hidden;

    width: 355px;
    min-height: 24px;
    padding: 5px 0 0 40px;
}
form.reg_form div.msg span{
  display: block;
}
html.reg{
    background: none;
    background-color: rgb(0, 0 ,0);
}
.registration{
    background: url(/inx/reg_background2.jpg) center top no-repeat;

    position: absolute;

    width: 100%;
}
.reg_main{
    background: url(/inx/background.png);
    -webkit-box-shadow: inset 0 0 13px rgba(0, 0, 0, .75);
       -moz-box-shadow: inset 0 0 13px rgba(0, 0, 0, .75);
            box-shadow: inset 0 0 13px rgba(0, 0, 0, .75);

    min-width: 430px;
    max-width: 560px;
    margin: 170px auto 145px;

    border: 1px solid #f0cb79;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
.reg_main .reg_logo{
    text-align: center;
}
.reg_main .reg_logo img{
    display: inline-block;

    margin: -160px auto;
}
.reg_main .reg_form{
    position: relative;

    display: block;

    width: 332px;
    margin: 160px auto 0;
}
.reg_main .reg_form ul{
    font-size: 0;
    line-height: 0;
    letter-spacing: -1px;

    position: relative;

    margin-top: 5px;
    margin-bottom: 0;
}
.reg_main .reg_form li{
    font-size: 14px;
    line-height: normal;
    letter-spacing: normal;

    display: inline-block;

    width: 100%;
    padding-top: 5px;
    position: relative;
}
.reg_main .reg_form li:nth-child(1){
    background: url(/inx/reg_login.svg) left 9px no-repeat;
    background-size: 22px 22px;
}
.reg_main .reg_form li:nth-child(2){
    background: url(/inx/reg_password.svg) left 3px no-repeat;
    background-size: 22px 22px;
}
.reg_main .reg_form li:nth-child(3){
    background: url(/inx/reg_password_repit.svg) left 7px no-repeat;
    background-size: 22px 22px;
}
.reg_main .reg_form li:nth-child(4){
    background: url(/inx/reg_mail.svg) left 11px no-repeat;
    background-size: 22px 22px;
}
/*.reg_main .reg_form li:after{
    content: '';
    vertical-align: middle;

    height: 19px;
    width: 16px;
}*/
.reg_main .reg_form li.error:after{
    background: url(/inx/warning.svg) no-repeat;

    position: absolute;
    top: 10px;
    right: 0;

    display: inline-block;

    width: 16px;
    height: 16px;

    content: '';
}
.reg_main .reg_form li.ok:after{
    background: url(/inx/good.svg) no-repeat;

    position: absolute;
    top: 10px;
    right: 0;

    display: inline-block;

    width: 16px;
    height: 16px;

    content: '';
}
.reg_main input[type='text'],
.reg_main input[type='password'],
.reg_main input[type='url'],
.reg_main input[type='date'],
.reg_main input[type='email']{
    background-color: rgb(255, 255, 255);

    width: 270px;
    height: 28px;
    margin: 0px 10px 0px 35px;

    border: 2px solid #f0cb79;
}
.reg_main li.ok input{
    border: 2px solid rgb(160, 197, 95);
}
.reg_main li.error input{
    border: 2px solid rgb(228, 87, 46);
}
.reg_main label{
    color: rgb(247, 225, 147);
    font-size: 15px;
    line-height: 26px;
    vertical-align: top;
    cursor: pointer;
}
.reg_main .ez-radio{
    height: 22px;
    margin-left: 10px;
}
.reg_main .ez-radio_wrapper{
    vertical-align: middle;

    display: inline-block;

    height: 27px;
    margin-left: 24px;
}
.reg_main .captcha input{
    width: 136px;
    vertical-align: middle;
}
.reg_main .captcha img{
    width: 130px;
    height: 30px;
}

.reg_main .button_gold{
    display: block;

    width: 298px;
    margin: 10px auto 0 auto;
}
.reg_txt{
    color: rgba(247, 225, 147, .9);
    font-size: 13px;
    text-align: center;

    display: inline-block;

    margin-top: 5px;
}
.reg_main .reg_form li.reg_back_to_main{
    color: rgba(247, 225, 147, .9);
    font-size: 13px;
    text-align: center;

    display: inline-block;

    width: 100%;
    padding: 57px 0;
}
.reg_back_to_main a{
    position: relative;
}
.reg_background_bottom{
    position: absolute;
    bottom: 0;
    left: -97px;

    width: 560px;
    height: 131px;
}
.reg_background_bottom_1{
    background: url(/inx/reg_background_bottom_1.png) left no-repeat;

    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    height: 100%;
}
.reg_background_bottom_2{
    background: url(/inx/reg_background_bottom_2.png) right no-repeat;

    position: absolute;
    right: 0;
    bottom: 0;

    width: 100%;
    height: 100%;
}
.reg_photo{
    position: absolute;
    top: -230px;
    left: -234px;
}
.reg_photo ul{
    width: 71px;
}
.reg_main .reg_form .reg_photo li{
    background-color: rgb(125, 22, 23);
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, .3);
       -moz-box-shadow: 0 0 9px rgba(0, 0, 0, .3);
            box-shadow: 0 0 9px rgba(0, 0, 0, .3);

    position: relative;

    display: inline-block;

    width: 65px;
    height: 65px;
    margin: 0;
    margin-bottom: 20px;

    cursor: pointer;
    border: 3px solid #f0cb79;
    -webkit-border-radius: 35px;
       -moz-border-radius: 35px;
            border-radius: 35px;
            padding: 0;
}
.reg_photo li:hover .reg_photo_big{
    display: block;
}
.reg_photo li .reg_photo_small{
    width: 100%;
    height: 100%;

    -webkit-border-radius: 35px;
       -moz-border-radius: 35px;
            border-radius: 35px;
}
.reg_photo_big{
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, .3);
       -moz-box-shadow: 0 0 9px rgba(0, 0, 0, .3);
            box-shadow: 0 0 9px rgba(0, 0, 0, .3);

    position: absolute;
    z-index: 1;
    top: 0;
    left: 113px;

    display: none;

    width: 569px;
    height: 270px;

    border: 3px solid #f0cb79;
    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;
}

/*section_scroll*/
section.section_data.section_scroll{
    color: rgb(32, 31, 28);

    width: inherit;
    min-width: 480px;
    max-width: 770px;
    padding: 0 15px;
}
.wrapper_scroll .header_logo_back{
    height: 370px;
    margin: 0 auto 0 -330px;
}

.wrapper_scroll .header_logo{
    height: 420px;
}
.wrapper_scroll .header_logo img{
    height: 225px;
}
.wrapper_scroll section.section_data.header{
    padding: 25px 20px 0 20px;
}
.wrapper_scroll section.section_data.footer{
    width: 100%;
    max-width: 740px;
    padding: 30px 0;
}
@media (max-width: 1017px){
    .wrapper_scroll .header_logo_back{
        margin: 30px auto 0 -330px;
    }
    .wrapper_scroll section.section_data.footer{
        max-width: 960px;
        padding: 44px 10%;
    }
}
.scroll_header{
    background-image:    -moz-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, .6) 100%);
    background-image:      -o-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, .6) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, .6) 100%);
    background-image:         linear-gradient(to top, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, .6) 100%);
    -webkit-box-shadow: 0 7px 13px rgba(0, 0, 0, .75);
       -moz-box-shadow: 0 7px 13px rgba(0, 0, 0, .75);
            box-shadow: 0 7px 13px rgba(0, 0, 0, .75);

    position: relative;
    z-index: 1;

    width: 100%;
    height: 83px;
    margin-bottom: -83px;

    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.scroll_header .left{
    background: url(/inx/scroll_header_left.png) no-repeat;

    position: absolute;
    top: -9px;
    left: -148px;

    width: 179px;
    height: 117px;
}
.scroll_header .right{
    background: url(/inx/scroll_header_right.png) no-repeat;

    position: absolute;
    top: -7px;
    right: -165px;

    width: 174px;
    height: 126px;
}
.scroll_header{
    text-align: center;
}
.scroll_header .title{
    color: rgb(32, 31, 28);
    font-size: 26px;
    line-height: 83px;

    margin: 0;
}
.scroll_header .title img{
    height: 23px;
}
.scroll_main{
    background-image: url(/inx/scroll_background.jpg);
    -webkit-box-shadow: 0 0 16px rgba(0, 0, 0, .75);
       -moz-box-shadow: 0 0 16px rgba(0, 0, 0, .75);
            box-shadow: 0 0 16px rgba(0, 0, 0, .75);

    width: 100%;
    padding: 115px 30px 30px;

    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.scroll_main > p > img{
    max-width: 100%;
}
.section_scroll table{
    text-align: center;

    width: 100%;
}
.section_scroll table td{
    padding: 5px 4px;
}
.section_scroll table tr:nth-child(2n){
    background-color: transparent;
}
.section_scroll table tr:nth-child(2n+1){
    background-color: rgb(232, 221, 175);
}

@media (max-width: 1300px){
    .background_side_left{
        left: -20%;
    }
    .background_side_right{
        right: -20%;
    }
}
@media (min-width: 1001px){
    .background_side{
        width: 100%;
    }
}
@media (max-width: 1017px){
    .show_1000{
        display: none;
    }
    .show_480{
        display: inline-block;
    }
    .section_data .section_title{
        font-size: 21px;
    }
    .background_side{
        width: 100%;
    }
    .background_side_left{
        left: -300px;
    }
    .background_side_right{
        right: -300px;
    }
    section.section_data{
        display: block;

        width: 480px;
        padding: 20px 40px 40px 40px;
    }
    .header_nav ul{
        margin: 0 auto;
    }
    .header_nav li{
        padding-top: 10px;
    }
    .header_nav li span{
        width: 25px;
    }
    .header_nav li:nth-child(4) span{
        display: none;
    }
    .header_logo_back{
        margin: 0px auto 0 -330px;
    }
    .header_auth{
        width: 242px;
    }
    .header_auth .msg{
        padding: 5px 0 0;
    }
    .header_auth input[type='text'],
    .header_auth input[type='password']{
        margin: 0;
    }
    .header_auth input[type='text']{
        margin-bottom: 20px;
    }
    .header_auth input[type='submit']{
        width: 100%;
    }
    .header_auth .reg{
        display: inline-block;
    }
    section.about article{
        width: 100%;
        padding: 10px 0;
    }
    .about_img{
        background: url(/inx/about_img_480.png) center no-repeat;
    }
    .about_img_back{
        background: url(/inx/about_yellow_back_480.png) center 147px no-repeat;

        left: 10px;
    }
    section.news article{
        font-size: 13px;

        width: 100%;
        padding: 15px 0;
    }
    section.news article .date{
        font-size: 12px;
    }
    section.news article .article_title{
        font-size: 16px;
    }
    section.footer .copyright{
        width: 250px;
    }
}

/*REG PAGE*/
@media (max-width: 800px){
    .reg_main{
        width: 430px;
    }
    .reg_background_bottom{
        bottom: -17px;
        left: -33px;

        width: 430px;
        height: 131px;
    }
    .reg_back_to_main a{
        padding-left: 45px;
    }
}

@media (max-width: 880px){
    .reg_photo{
        display: none;
    }
}


/*vkRegPage*/
#vkRegPage section.section_data{
    padding-bottom: 20px;
}
#vkRegPage .header_auth{
    width: 320px;
}
#vkRegPage .header_auth input[type='text']{
    width: 280px;
    margin-bottom: 0px;
}
#vkRegPage .header_auth input[type='submit']{
    width: 128px;
    margin: 25px 0 10px 0;
}
#vkRegPage .header_auth .msg{
    padding-left: 20px;
}
#vkRegPage .header_logo_back{
    height: 440px;
    margin: -15px auto 0 -330px;
}

#vkRegPage .header_logo{
    height: 480px;
}
#vkRegPage .header_logo img{
    height: 285px;
}
section.section_data.vk_reg_page_about{
    width: inherit;
    max-width: 680px;
    padding: 0 0 40px 0;
}
section.vk_reg_page_about span{
    font-size: 13px;

    display: inline-block;

    padding: 20px;

    border: 2px solid #f0cb79;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
@media (max-width: 1017px){
    #vkRegPage .header_logo_back{
        margin: 15px auto 0 -330px;
    }
}
@media (max-width: 700px){
    section.section_data.vk_reg_page_about{
        width: 400px;
    }
}


/*newsPage*/
.news_scroll .scroll_main article{
    color: rgb(32, 31, 28);
    font-size: 14px;
    line-height: normal;
    letter-spacing: normal;

    width: 100%;
    padding: 15px 0;
}
.news_scroll .scroll_main .article_wrapper{
    padding-bottom: 30px;

    border-bottom: 2px dotted rgba(147, 118, 77, .9);
}
.news_scroll .scroll_main article:nth-last-child(2) .article_wrapper{
    padding-bottom: 0;

    border-bottom: none;
}
.news_scroll .scroll_main .date{
    font-size: 13px;
    font-style: italic;

    width: 100%;
}
.news_scroll .scroll_main .title{
    font-size: 18px;

    width: 100%;
    margin: 0 0 15px;
}

/*raitingsite*/
.raitingsite table tr td:nth-child(3){
    text-align: left;
}
.raitingsite table tr td:nth-child(1){
    font-weight: bold;
}

.raitingsite table tr:nth-child(1){
    background-color: rgb(147, 118, 77) !important;

    color: rgb(255, 255, 255);

    border: none;
}
.raitingsite table tr:nth-child(1) td{
    color: rgb(255, 255, 255) !important;
    font-weight: normal;
    text-align: center;
}

.raitingsite table tr td a,
.raitingsite table tr td a,
.raitingsite table tr td:nth-child(2),
.raitingsite table tr td:nth-child(6),
.raitingsite table tr td:nth-child(8){
    color: rgb(104, 104, 104);
    text-decoration: none;
}
.raitingsite table tr:nth-child(2n+2){
    background-color: rgb(232, 221, 175);
}

.raitingsite table tr:nth-child(2n+3){
    background-color: transparent;
}

/*raitingPlayers*/
.raiting_players_scroll table tr td:nth-child(1){
    font-weight: bold;
}
.raiting_players_scroll table tr td:nth-child(3) img{
    padding: 0 3px;
}
.raiting_players_scroll table tr td:nth-child(2){
    text-align: left;
}
.raiting_players_scroll .raiting_sort{
    display: inline-block;

    width: 100%;
    margin-left: -5px;
}
.raiting_players_scroll .raiting_sort li{
    vertical-align: top;

    display: inline-block;

    margin: 7px 5px;
}
.raiting_players_scroll .raiting_sort li a{
    background-color: rgb(147, 118, 77);

    color: rgb(255, 255, 255);
    font-family: 'Georgia';
    font-size: 14px;
    font-style: italic;
    text-decoration: none;

    padding: 3px 10px;

    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
}
.raiting_players_scroll .raiting_sort li.active a{
    background-color: #201f1c;
}
.raiting_players_scroll .raiting_sort li a:hover{
    background-color: #201f1c;
}
